ISCS#FEP - Feature #823

goooooooo
09/15/2020 04:32 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/15/2020
09/18/2020
100%
24.00 hours
0.00 hour

Description

History

#1 - 09/16/2020 05:37 PM - yanwei li
- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 09/18/2020 02:56 PM - yanwei li
- Due date set to 09/18/2020
- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
